Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmConstructionLedger.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmConstructionLedger.designer.cs	(revision 365)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/FrmConstructionLedger.designer.cs	(revision 366)
@@ -81,6 +81,7 @@
             this.label12 = new System.Windows.Forms.Label();
             this.lblLabel04 = new System.Windows.Forms.Label();
             this.btnRestore = new System.Windows.Forms.Button();
+            this.btnReLoadData = new System.Windows.Forms.Button();
             this.label4 = new System.Windows.Forms.Label();
             this.label2 = new System.Windows.Forms.Label();
             this.btnLineDel = new System.Windows.Forms.Button();
@@ -87,18 +88,6 @@
             this.btnLineAdd = new System.Windows.Forms.Button();
             this.panel2 = new System.Windows.Forms.Panel();
             this.dgvAllDisplay = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.lblCellTotal = new System.Windows.Forms.Label();
-            this.btnDispDown = new System.Windows.Forms.Button();
-            this.btnDispUp = new System.Windows.Forms.Button();
-            this.btnOtherProc = new System.Windows.Forms.Button();
-            this.button1 = new System.Windows.Forms.Button();
-            this.button2 = new System.Windows.Forms.Button();
-            this.btnSelect = new System.Windows.Forms.Button();
-            this.btnCreate = new System.Windows.Forms.Button();
-            this.grpExample1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
-            this.lblReqSumType03 = new System.Windows.Forms.Label();
-            this.lblReqSumType01 = new System.Windows.Forms.Label();
-            this.lblReqSumType02 = new System.Windows.Forms.Label();
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column27 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -128,6 +117,18 @@
             this.Column25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.lblCellTotal = new System.Windows.Forms.Label();
+            this.btnDispDown = new System.Windows.Forms.Button();
+            this.btnDispUp = new System.Windows.Forms.Button();
+            this.btnOtherProc = new System.Windows.Forms.Button();
+            this.button1 = new System.Windows.Forms.Button();
+            this.button2 = new System.Windows.Forms.Button();
+            this.btnSelect = new System.Windows.Forms.Button();
+            this.btnCreate = new System.Windows.Forms.Button();
+            this.grpExample1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.lblReqSumType03 = new System.Windows.Forms.Label();
+            this.lblReqSumType01 = new System.Windows.Forms.Label();
+            this.lblReqSumType02 = new System.Windows.Forms.Label();
             this.panel1.SuspendLayout();
             this.pnlGroup2.SuspendLayout();
             this.pnlGroup1.SuspendLayout();
@@ -715,6 +716,20 @@
             this.btnRestore.Visible = false;
             this.btnRestore.Click += new System.EventHandler(this.btnRestore_Click);
             // 
+            // btnReLoadData
+            // 
+            this.btnReLoadData.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnReLoadData.BackColor = System.Drawing.Color.SpringGreen;
+            this.btnReLoadData.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnReLoadData.Location = new System.Drawing.Point(986, 5);
+            this.btnReLoadData.Name = "btnReLoadData";
+            this.btnReLoadData.Size = new System.Drawing.Size(120, 30);
+            this.btnReLoadData.TabIndex = 70;
+            this.btnReLoadData.TabStop = false;
+            this.btnReLoadData.Text = "最新の状態へ";
+            this.btnReLoadData.UseVisualStyleBackColor = false;
+            this.btnReLoadData.Click += new System.EventHandler(this.btnReLoadData_Click);
+            // 
             // label4
             // 
             this.label4.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
@@ -845,166 +860,6 @@
             this.dgvAllDisplay.KeyDown += new System.Windows.Forms.KeyEventHandler(this.dgvAllDisplay_KeyDown);
             this.dgvAllDisplay.MouseUp += new System.Windows.Forms.MouseEventHandler(this.dgvAllDisplay_MouseUp);
             // 
-            // lblCellTotal
-            // 
-            this.lblCellTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.lblCellTotal.AutoSize = true;
-            this.lblCellTotal.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 9.75F, System.Drawing.FontStyle.Bold);
-            this.lblCellTotal.ForeColor = System.Drawing.Color.Black;
-            this.lblCellTotal.Location = new System.Drawing.Point(100, 430);
-            this.lblCellTotal.Name = "lblCellTotal";
-            this.lblCellTotal.Size = new System.Drawing.Size(0, 13);
-            this.lblCellTotal.TabIndex = 36;
-            // 
-            // btnDispDown
-            // 
-            this.btnDispDown.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDispDown.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDispDown.Location = new System.Drawing.Point(1300, 418);
-            this.btnDispDown.Name = "btnDispDown";
-            this.btnDispDown.Size = new System.Drawing.Size(40, 40);
-            this.btnDispDown.TabIndex = 42;
-            this.btnDispDown.TabStop = false;
-            this.btnDispDown.Text = "▼";
-            this.btnDispDown.UseVisualStyleBackColor = true;
-            this.btnDispDown.Visible = false;
-            this.btnDispDown.Click += new System.EventHandler(this.btnDispDown_Click);
-            // 
-            // btnDispUp
-            // 
-            this.btnDispUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDispUp.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDispUp.Location = new System.Drawing.Point(1300, 354);
-            this.btnDispUp.Name = "btnDispUp";
-            this.btnDispUp.Size = new System.Drawing.Size(40, 40);
-            this.btnDispUp.TabIndex = 41;
-            this.btnDispUp.TabStop = false;
-            this.btnDispUp.Text = "▲";
-            this.btnDispUp.UseVisualStyleBackColor = true;
-            this.btnDispUp.Visible = false;
-            this.btnDispUp.Click += new System.EventHandler(this.btnDispUp_Click);
-            // 
-            // btnOtherProc
-            // 
-            this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.btnOtherProc.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnOtherProc.Location = new System.Drawing.Point(7, 656);
-            this.btnOtherProc.Name = "btnOtherProc";
-            this.btnOtherProc.Size = new System.Drawing.Size(160, 30);
-            this.btnOtherProc.TabIndex = 95;
-            this.btnOtherProc.TabStop = false;
-            this.btnOtherProc.Text = "他の画面へ";
-            this.btnOtherProc.UseVisualStyleBackColor = false;
-            this.btnOtherProc.Click += new System.EventHandler(this.btnOtherProc_Click);
-            // 
-            // button1
-            // 
-            this.button1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.button1.Location = new System.Drawing.Point(1300, 540);
-            this.button1.Name = "button1";
-            this.button1.Size = new System.Drawing.Size(37, 35);
-            this.button1.TabIndex = 100;
-            this.button1.Text = "○";
-            this.button1.UseVisualStyleBackColor = true;
-            this.button1.Visible = false;
-            this.button1.Click += new System.EventHandler(this.button1_Click);
-            // 
-            // button2
-            // 
-            this.button2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.button2.Location = new System.Drawing.Point(1300, 581);
-            this.button2.Name = "button2";
-            this.button2.Size = new System.Drawing.Size(37, 35);
-            this.button2.TabIndex = 101;
-            this.button2.Text = "１";
-            this.button2.UseVisualStyleBackColor = true;
-            this.button2.Visible = false;
-            this.button2.Click += new System.EventHandler(this.button2_Click);
-            // 
-            // btnSelect
-            // 
-            this.btnSelect.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnSelect.BackColor = System.Drawing.Color.Green;
-            this.btnSelect.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnSelect.ForeColor = System.Drawing.Color.White;
-            this.btnSelect.Location = new System.Drawing.Point(546, 657);
-            this.btnSelect.Name = "btnSelect";
-            this.btnSelect.Size = new System.Drawing.Size(120, 30);
-            this.btnSelect.TabIndex = 102;
-            this.btnSelect.Text = "選　択";
-            this.btnSelect.UseVisualStyleBackColor = false;
-            this.btnSelect.Visible = false;
-            this.btnSelect.Click += new System.EventHandler(this.btnSelect_Click);
-            // 
-            // btnCreate
-            // 
-            this.btnCreate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnCreate.BackColor = System.Drawing.Color.White;
-            this.btnCreate.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnCreate.ForeColor = System.Drawing.Color.Green;
-            this.btnCreate.Location = new System.Drawing.Point(420, 657);
-            this.btnCreate.Name = "btnCreate";
-            this.btnCreate.Size = new System.Drawing.Size(120, 30);
-            this.btnCreate.TabIndex = 103;
-            this.btnCreate.Text = "新　規";
-            this.btnCreate.UseVisualStyleBackColor = false;
-            this.btnCreate.Visible = false;
-            this.btnCreate.Click += new System.EventHandler(this.btnCreate_Click);
-            // 
-            // grpExample1
-            // 
-            this.grpExample1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.grpExample1.BackColor = System.Drawing.Color.White;
-            this.grpExample1.BorderColor = System.Drawing.Color.Red;
-            this.grpExample1.Controls.Add(this.lblReqSumType03);
-            this.grpExample1.Controls.Add(this.lblReqSumType01);
-            this.grpExample1.Controls.Add(this.lblReqSumType02);
-            this.grpExample1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.grpExample1.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.grpExample1.Location = new System.Drawing.Point(183, 657);
-            this.grpExample1.Name = "grpExample1";
-            this.grpExample1.Size = new System.Drawing.Size(324, 28);
-            this.grpExample1.TabIndex = 104;
-            this.grpExample1.TabStop = false;
-            this.grpExample1.Visible = false;
-            // 
-            // lblReqSumType03
-            // 
-            this.lblReqSumType03.BackColor = System.Drawing.Color.LightGray;
-            this.lblReqSumType03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblReqSumType03.ForeColor = System.Drawing.Color.White;
-            this.lblReqSumType03.Location = new System.Drawing.Point(218, 4);
-            this.lblReqSumType03.Name = "lblReqSumType03";
-            this.lblReqSumType03.Size = new System.Drawing.Size(100, 20);
-            this.lblReqSumType03.TabIndex = 1;
-            this.lblReqSumType03.Text = "対 象 外";
-            this.lblReqSumType03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblReqSumType01
-            // 
-            this.lblReqSumType01.BackColor = System.Drawing.Color.Yellow;
-            this.lblReqSumType01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblReqSumType01.ForeColor = System.Drawing.Color.Black;
-            this.lblReqSumType01.Location = new System.Drawing.Point(6, 4);
-            this.lblReqSumType01.Name = "lblReqSumType01";
-            this.lblReqSumType01.Size = new System.Drawing.Size(100, 20);
-            this.lblReqSumType01.TabIndex = 0;
-            this.lblReqSumType01.Text = "選択可能";
-            this.lblReqSumType01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblReqSumType02
-            // 
-            this.lblReqSumType02.BackColor = System.Drawing.Color.LightPink;
-            this.lblReqSumType02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblReqSumType02.ForeColor = System.Drawing.Color.Black;
-            this.lblReqSumType02.Location = new System.Drawing.Point(112, 4);
-            this.lblReqSumType02.Name = "lblReqSumType02";
-            this.lblReqSumType02.Size = new System.Drawing.Size(100, 20);
-            this.lblReqSumType02.TabIndex = 0;
-            this.lblReqSumType02.Text = "選 択 済";
-            this.lblReqSumType02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // Column1
             // 
             this.Column1.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.None;
@@ -1281,6 +1136,166 @@
             this.Column28.ReadOnly = true;
             this.Column28.Visible = false;
             // 
+            // lblCellTotal
+            // 
+            this.lblCellTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.lblCellTotal.AutoSize = true;
+            this.lblCellTotal.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 9.75F, System.Drawing.FontStyle.Bold);
+            this.lblCellTotal.ForeColor = System.Drawing.Color.Black;
+            this.lblCellTotal.Location = new System.Drawing.Point(100, 430);
+            this.lblCellTotal.Name = "lblCellTotal";
+            this.lblCellTotal.Size = new System.Drawing.Size(0, 13);
+            this.lblCellTotal.TabIndex = 36;
+            // 
+            // btnDispDown
+            // 
+            this.btnDispDown.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDispDown.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDispDown.Location = new System.Drawing.Point(1300, 418);
+            this.btnDispDown.Name = "btnDispDown";
+            this.btnDispDown.Size = new System.Drawing.Size(40, 40);
+            this.btnDispDown.TabIndex = 42;
+            this.btnDispDown.TabStop = false;
+            this.btnDispDown.Text = "▼";
+            this.btnDispDown.UseVisualStyleBackColor = true;
+            this.btnDispDown.Visible = false;
+            this.btnDispDown.Click += new System.EventHandler(this.btnDispDown_Click);
+            // 
+            // btnDispUp
+            // 
+            this.btnDispUp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDispUp.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDispUp.Location = new System.Drawing.Point(1300, 354);
+            this.btnDispUp.Name = "btnDispUp";
+            this.btnDispUp.Size = new System.Drawing.Size(40, 40);
+            this.btnDispUp.TabIndex = 41;
+            this.btnDispUp.TabStop = false;
+            this.btnDispUp.Text = "▲";
+            this.btnDispUp.UseVisualStyleBackColor = true;
+            this.btnDispUp.Visible = false;
+            this.btnDispUp.Click += new System.EventHandler(this.btnDispUp_Click);
+            // 
+            // btnOtherProc
+            // 
+            this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnOtherProc.BackColor = System.Drawing.Color.SpringGreen;
+            this.btnOtherProc.Location = new System.Drawing.Point(7, 656);
+            this.btnOtherProc.Name = "btnOtherProc";
+            this.btnOtherProc.Size = new System.Drawing.Size(160, 30);
+            this.btnOtherProc.TabIndex = 95;
+            this.btnOtherProc.TabStop = false;
+            this.btnOtherProc.Text = "他の画面へ";
+            this.btnOtherProc.UseVisualStyleBackColor = false;
+            this.btnOtherProc.Click += new System.EventHandler(this.btnOtherProc_Click);
+            // 
+            // button1
+            // 
+            this.button1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.button1.Location = new System.Drawing.Point(1300, 540);
+            this.button1.Name = "button1";
+            this.button1.Size = new System.Drawing.Size(37, 35);
+            this.button1.TabIndex = 100;
+            this.button1.Text = "○";
+            this.button1.UseVisualStyleBackColor = true;
+            this.button1.Visible = false;
+            this.button1.Click += new System.EventHandler(this.button1_Click);
+            // 
+            // button2
+            // 
+            this.button2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.button2.Location = new System.Drawing.Point(1300, 581);
+            this.button2.Name = "button2";
+            this.button2.Size = new System.Drawing.Size(37, 35);
+            this.button2.TabIndex = 101;
+            this.button2.Text = "１";
+            this.button2.UseVisualStyleBackColor = true;
+            this.button2.Visible = false;
+            this.button2.Click += new System.EventHandler(this.button2_Click);
+            // 
+            // btnSelect
+            // 
+            this.btnSelect.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnSelect.BackColor = System.Drawing.Color.Green;
+            this.btnSelect.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnSelect.ForeColor = System.Drawing.Color.White;
+            this.btnSelect.Location = new System.Drawing.Point(546, 657);
+            this.btnSelect.Name = "btnSelect";
+            this.btnSelect.Size = new System.Drawing.Size(120, 30);
+            this.btnSelect.TabIndex = 102;
+            this.btnSelect.Text = "選　択";
+            this.btnSelect.UseVisualStyleBackColor = false;
+            this.btnSelect.Visible = false;
+            this.btnSelect.Click += new System.EventHandler(this.btnSelect_Click);
+            // 
+            // btnCreate
+            // 
+            this.btnCreate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnCreate.BackColor = System.Drawing.Color.White;
+            this.btnCreate.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnCreate.ForeColor = System.Drawing.Color.Green;
+            this.btnCreate.Location = new System.Drawing.Point(420, 657);
+            this.btnCreate.Name = "btnCreate";
+            this.btnCreate.Size = new System.Drawing.Size(120, 30);
+            this.btnCreate.TabIndex = 103;
+            this.btnCreate.Text = "新　規";
+            this.btnCreate.UseVisualStyleBackColor = false;
+            this.btnCreate.Visible = false;
+            this.btnCreate.Click += new System.EventHandler(this.btnCreate_Click);
+            // 
+            // grpExample1
+            // 
+            this.grpExample1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.grpExample1.BackColor = System.Drawing.Color.White;
+            this.grpExample1.BorderColor = System.Drawing.Color.Red;
+            this.grpExample1.Controls.Add(this.lblReqSumType03);
+            this.grpExample1.Controls.Add(this.lblReqSumType01);
+            this.grpExample1.Controls.Add(this.lblReqSumType02);
+            this.grpExample1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.grpExample1.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.grpExample1.Location = new System.Drawing.Point(183, 657);
+            this.grpExample1.Name = "grpExample1";
+            this.grpExample1.Size = new System.Drawing.Size(324, 28);
+            this.grpExample1.TabIndex = 104;
+            this.grpExample1.TabStop = false;
+            this.grpExample1.Visible = false;
+            // 
+            // lblReqSumType03
+            // 
+            this.lblReqSumType03.BackColor = System.Drawing.Color.LightGray;
+            this.lblReqSumType03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblReqSumType03.ForeColor = System.Drawing.Color.White;
+            this.lblReqSumType03.Location = new System.Drawing.Point(218, 4);
+            this.lblReqSumType03.Name = "lblReqSumType03";
+            this.lblReqSumType03.Size = new System.Drawing.Size(100, 20);
+            this.lblReqSumType03.TabIndex = 1;
+            this.lblReqSumType03.Text = "対 象 外";
+            this.lblReqSumType03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblReqSumType01
+            // 
+            this.lblReqSumType01.BackColor = System.Drawing.Color.Yellow;
+            this.lblReqSumType01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblReqSumType01.ForeColor = System.Drawing.Color.Black;
+            this.lblReqSumType01.Location = new System.Drawing.Point(6, 4);
+            this.lblReqSumType01.Name = "lblReqSumType01";
+            this.lblReqSumType01.Size = new System.Drawing.Size(100, 20);
+            this.lblReqSumType01.TabIndex = 0;
+            this.lblReqSumType01.Text = "選択可能";
+            this.lblReqSumType01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblReqSumType02
+            // 
+            this.lblReqSumType02.BackColor = System.Drawing.Color.LightPink;
+            this.lblReqSumType02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblReqSumType02.ForeColor = System.Drawing.Color.Black;
+            this.lblReqSumType02.Location = new System.Drawing.Point(112, 4);
+            this.lblReqSumType02.Name = "lblReqSumType02";
+            this.lblReqSumType02.Size = new System.Drawing.Size(100, 20);
+            this.lblReqSumType02.TabIndex = 0;
+            this.lblReqSumType02.Text = "選 択 済";
+            this.lblReqSumType02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // FrmConstructionLedger
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -1287,6 +1302,7 @@
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.Black;
             this.ClientSize = new System.Drawing.Size(1344, 692);
+            this.Controls.Add(this.btnReLoadData);
             this.Controls.Add(this.btnCreate);
             this.Controls.Add(this.btnSelect);
             this.Controls.Add(this.btnOtherProc);
@@ -1422,5 +1438,6 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn Column25;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column26;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column28;
+        private System.Windows.Forms.Button btnReLoadData;
     }
 }
\ No newline at end of file
